This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1257727 - [abrt] gnome-contacts: gvdb_table_lookup(): gnome-contacts-search-provider killed by SIGBUS
[abrt] gnome-contacts: gvdb_table_lookup(): gnome-contacts-search-provider ki...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-contacts (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:96834c4c356921f166625ea08d8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-27 15:20 EDT by Jack
Modified: 2016-07-19 13:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:41:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.83 KB, text/plain)
2015-08-27 15:20 EDT, Jack
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-27 15:20 EDT, Jack
no flags Details
File: core_backtrace (9.33 KB, text/plain)
2015-08-27 15:20 EDT, Jack
no flags Details
File: dso_list (19.31 KB, text/plain)
2015-08-27 15:20 EDT, Jack
no flags Details
File: environ (911 bytes, text/plain)
2015-08-27 15:20 EDT, Jack
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-27 15:20 EDT, Jack
no flags Details
File: maps (92.67 KB, text/plain)
2015-08-27 15:20 EDT, Jack
no flags Details
File: mountinfo (3.45 KB, text/plain)
2015-08-27 15:20 EDT, Jack
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-27 15:20 EDT, Jack
no flags Details
File: open_fds (840 bytes, text/plain)
2015-08-27 15:20 EDT, Jack
no flags Details
File: proc_pid_status (1014 bytes, text/plain)
2015-08-27 15:20 EDT, Jack
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-08-27 15:20 EDT, Jack
no flags Details

  None (edit)
Description Jack 2015-08-27 15:20:16 EDT
Version-Release number of selected component:
gnome-contacts-3.16.2-4.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-contacts-search-provider
crash_function: gvdb_table_lookup
executable:     /usr/libexec/gnome-contacts-search-provider
global_pid:     14166
kernel:         4.1.5-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gvdb_table_lookup at gvdb-reader.c:286
 #1 gvdb_table_get_value at gvdb-reader.c:607
 #2 dconf_engine_read at dconf-engine.c:528
 #3 g_settings_backend_read at gsettingsbackend.c:701
 #4 g_settings_read_from_backend at gsettings.c:1104
 #5 g_settings_get_value at gsettings.c:1144
 #6 g_settings_get_string at gsettings.c:1730
 #7 e_source_registry_ref_default_address_book at e-source-registry.c:3061
 #8 _edsf_persona_store_notify_if_default at edsf-persona-store.c:11477
 #9 edsf_persona_store_real_prepare_co at edsf-persona-store.c:3376
Comment 1 Jack 2015-08-27 15:20:20 EDT
Created attachment 1067857 [details]
File: backtrace
Comment 2 Jack 2015-08-27 15:20:22 EDT
Created attachment 1067858 [details]
File: cgroup
Comment 3 Jack 2015-08-27 15:20:23 EDT
Created attachment 1067859 [details]
File: core_backtrace
Comment 4 Jack 2015-08-27 15:20:25 EDT
Created attachment 1067860 [details]
File: dso_list
Comment 5 Jack 2015-08-27 15:20:27 EDT
Created attachment 1067861 [details]
File: environ
Comment 6 Jack 2015-08-27 15:20:28 EDT
Created attachment 1067862 [details]
File: limits
Comment 7 Jack 2015-08-27 15:20:31 EDT
Created attachment 1067863 [details]
File: maps
Comment 8 Jack 2015-08-27 15:20:32 EDT
Created attachment 1067864 [details]
File: mountinfo
Comment 9 Jack 2015-08-27 15:20:34 EDT
Created attachment 1067865 [details]
File: namespaces
Comment 10 Jack 2015-08-27 15:20:35 EDT
Created attachment 1067866 [details]
File: open_fds
Comment 11 Jack 2015-08-27 15:20:37 EDT
Created attachment 1067867 [details]
File: proc_pid_status
Comment 12 Jack 2015-08-27 15:20:38 EDT
Created attachment 1067868 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-07-19 13:41:49 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.